html {
  font-family: 'Lato', 'Open Sans', Arial, sans-serif;
  color: #000; }

body {
  margin: 0; }

.container {
  width: 960px;
  margin: 0 auto; }

header {
  background-color: #dfdfdf;
  text-align: center;
  overflow: hidden; }

nav.menu {
  margin-bottom: 1em;
  background-color: #000;
  border-radius: 5px; }
  nav.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 100%; }
  nav.menu li {
    display: table-cell;
    text-align: center;
    perspective: 500px; }
  nav.menu a {
    display: block;
    padding: 4px 8px; }
    nav.menu a:link, nav.menu a:visited {
      color: white;
      text-decoration: none;
      transition: all 200ms; }
    nav.menu a:hover, nav.menu a:active {
      transform: scale(1.2);
      color: #777777;
      background-color: white; }

main > section {
  padding: 2em 1em; }
  main > section:nth-child(odd) {
    background-color: #efefef; }
  main > section:first-child {
    margin-top: 1em; }
  main > section:last-child {
    margin-bottom: 1em; }

footer {
  background-color: #dfdfdf;
  margin-top: 1em;
  padding: 1em; }
  footer > .container {
    display: flex; }
  footer ul {
    flex: 1;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center; }
  footer a:link, footer a:visited {
    color: #000; }
  footer a:hover, footer a:active {
    color: #888;
    text-decoration: none; }

/*# sourceMappingURL=app.css.map */
